import {
  request
} from '~/services/_utils/request';

/** 添加商品收藏 */
export function addOrUpdateGoodsCollection(data) {
  return new Promise((resolve, reject) => {
    request({
      url: `GoodsCollectionApi/addOrUpdateGoodsCollection`,
      method: 'Post',
      data: data,
      success: function (res) {
        resolve(res);
      },
      fail: function (error) {
        reject(error);
      }
    });
  });
}